@import url(https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap);
* {
  padding: 0;
  margin: 0;
  border: 0
}
*,
*::after,
*::before {
  box-sizing: border-box
}
*::after,
*::before {
  display: inline-block
}
html {
  scroll-behavior: smooth
}
body,
html {
  height: 100%;
  min-width: 320px
}
body {
  color: #1e1e1e;
  line-height: 1;
  font-family: "Roboto Flex";
  font-size: 1rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
button,
input,
textarea {
  font-family: "Roboto Flex";
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: transparent
}
input,
textarea {
  width: 100%
}
button,
option,
select {
  cursor: pointer
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none
}
ul li {
  list-style: none
}
img {
  vertical-align: top;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit
}
.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden
}
@supports (overflow:clip) {
  .wrapper {
    overflow: clip
  }
}
.wrapper > main {
  flex: 1 1 auto
}
.wrapper > * {
  min-width: 0
}
[class*=__container] {
  max-width: 84.0625rem;
  margin: 0 auto;
  padding: 0 .9375rem
}
.tabs__navigation {
  display: flex
}
.tabs__title {
  border: 1px solid #eee;
  padding: .625rem .9375rem;
  border-radius: .3125rem
}
.tabs__title._tab-active {
  border: 1px solid #000
}
.tabs__content {
  border: 1px solid #eee;
  padding: .625rem .9375rem
}
.ibg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.ibg--top {
  -o-object-position: top;
  object-position: top
}
.ibg--bottom {
  -o-object-position: bottom;
  object-position: bottom
}
.ibg--left {
  -o-object-position: left;
  object-position: left
}
.ibg--right {
  -o-object-position: right;
  object-position: right
}
.ibg--contain {
  -o-object-fit: contain;
  object-fit: contain
}
h2 {
  font-weight: 800
}
h3 {
  font-weight: 800
}
h4 {
  font-weight: 800
}
.container-right {
  padding-left: calc((100% - 1315px)/ 2)
}
.block-head {
  display: flex;
  flex-direction: column
}
.block-head--center {
  text-align: center;
  align-items: center
}
.block-head:not(:last-child) {
  margin-bottom: 1.25rem
}
.block-head__label {
  font-weight: 300;
  color: #0047ff
}
.block-head__label:not(:last-child) {
  margin-bottom: .3125rem
}
.block-head__title {
  text-transform: uppercase
}
.none {
  display: none!important
}
.swiper-btn {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0047ff;
  border: 1px solid #0047ff;
  transition: .3s;
  position: absolute;
  z-index: 9;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}
.swiper-btn svg path {
  transition: .3s
}
.swiper-button-disabled {
  background: rgba(0,0,0,.2);
  border-color: rgba(0,0,0,.2)
}
.header {
  background: #fff;
  position: fixed;
  top: 90px;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  transition: .3s
}
.header._header-scroll {
  top: -100%
}
.header._header-show {
  top: 0;
  box-shadow: 0 10px 22px -4px rgba(0,0,0,.49)
}
.header__container {
  display: flex;
  justify-content: space-between;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  align-items: center;
  padding-top: .9375rem;
  padding-bottom: .9375rem;
  min-height: 90px
}
.header .custom-logo-link img {
  -o-object-fit: contain;
  object-fit: contain
}
.header .social {
  gap: 5px 20px
}
.header .social__item {
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(0,0,0,.2)
}
.social {
  display: flex;
  align-items: center;
  flex-wrap: wrap
}
.social__item {
  transition: .3s
}
.social__item svg {
  transition: .3s
}
.social__item svg path {
  transition: .3s
}
.projects-menu {
  background: #23252b
}
.projects-menu__container {
  display: flex;
  align-items: center;
  max-width: 1705px;
  min-height: 120px
}
.projects-menu__slider {
  padding-top: 15px;
  padding-bottom: 15px
}
.projects-menu__slide-link {
  font-weight: 800;
  text-transform: uppercase;
  border: 1px solid #fff;
  transition: .3s;
  color: #fff;
  display: flex;
  height: 100%;
  justify-content: center
}
.footer {
  background: #1e1e1e
}
.footer__container {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
  display: flex;
  align-items: center;
  justify-content: space-between
}
.footer .social {
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px
}
.footer .social__item {
  transition: .3s
}
.footer .social__item svg path {
  transition: .3s
}
.copyright {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  gap: 5px;
  color: #fff
}
.project {
  background: #eaeaea
}
.project .container-right {
  display: grid;
  grid-template-columns: 5fr 7fr;
  gap: 30px
}
.project__gallery {
  overflow: hidden
}
.project__slider-top {
  position: relative
}
.project__slider-top .project__slide {
  display: flex;
  align-items: center;
  width: 100%
}
.project__slider-top img {
  width: 100%;
  max-height: 672px;
  -o-object-fit: contain;
  object-fit: contain
}
.project__slider-bottom .project__slide {
  cursor: pointer;
  overflow: hidden;
  position: relative
}
.project__slider-bottom .project__slide.swiper-slide-thumb-active::after {
  opacity: 1
}
.project__slider-bottom .project__slide::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(30,30,30,.3);
  opacity: 0;
  transition: .3s
}
.project__slider-bottom img {
  aspect-ratio: 1/1;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: .3s
}
.advantages {
  background: #23252b
}
.advantages-tabs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px
}
.advantages__left {
  padding-left: .9375rem
}
.advantages__navigation {
  display: flex;
  flex-direction: column;
  align-items: flex-start
}
.advantages__title {
  max-width: 530px;
  color: #fff
}
.advantages__title:not(:last-child) {
  margin-bottom: 2.5rem
}
.advantages__content {
  height: 100%;
  color: #fff
}
.advantages__body {
  height: 100%;
  padding-right: .9375rem
}
.advantages__tab-title {
  color: #fff;
  width: 100%;
  text-align: left;
  border: 1px solid transparent;
  display: grid;
  align-items: center;
  grid-template-columns: 54px 1fr;
  padding-right: .9375rem;
  min-height: 56px;
  transition: .3s
}
.advantages__tab-title span {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  height: 54px;
  transition: .2s
}
.advantages__tab-title button {
  text-align: left;
  width: 100%;
  font-weight: inherit;
  padding-bottom: .625rem;
  padding-top: .625rem
}
.advantages__tab-title._tab-active {
  border-color: #00d1ff;
  color: #00d1ff
}
.advantages__tab-title._tab-active span {
  border-color: transparent
}
.gallery {
  background: #23252b
}
.gallery .block-head {
  padding-top: 56px;
  padding-bottom: 56px
}
.gallery .block-head__title {
  color: #fff
}
.gallery__slider-videos {
  position: relative
}
.gallery__slide-videos iframe {
  width: 100%
}
.gallery__slider-images {
  margin-top: -4px;
  position: relative
}
.gallery__slide-images {
  overflow: hidden
}
.gallery__slide-images img {
  transition: .3s;
  aspect-ratio: 1/1
}
.productivity__container {
  padding-top: 80px;
  padding-bottom: 80px
}
.productivity__table {
  margin-top: 56px
}
.swiper {
  overflow: hidden
}
.swiper-initialized {
  touch-action: pan-y
}
.swiper-wrapper {
  width: 100%;
  height: 100%;
  box-sizing: content-box;
  display: flex;
  position: relative
}
.swiper-vertical .swiper-wrapper {
  flex-direction: column
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start
}
.swiper-initialized .swiper-slide {
  flex-shrink: 0
}
.swiper-android .swiper-slide,
.swiper-android .swiper-wrapper {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0)
}
.swiper-button-lock {
  display: none!important
}
@font-face {
  font-family: lg;
  src: url(data:font/woff2;base64,d09GMgABAAAAAAkcAAsAAAAAEogAAAjNAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAABmAAgSQRCAqcLJZKCzoAATYCJANwBCAFgkoHIBupDgDm53Gzej8JpU0wqygVVyoWwphIsuuw60jpmBY6ppTa7mk7jtx57UQ0V2ulvfmteSIQji061T2HvfDEECASKizU5VUQXFjFRtgYTVg+woiYDVezOThR4tAvr/YYgOO/RZ+BAABzYtMA8Kl8Neg3UIDCoCkOyWBuLcCvSHycH78QvhFxmUCK03A0RwGSvXBAHgR8UB8DMvocJYAgbiZiJnqmYGbXjG3mz7P8nHhe8Uvxr0j+fzwPABAjWT1E83IJHh/x87G/jv1l7JtYR+y+WF2MKAai/qfDtfIRt7hBikI8D1IpipXqWqYSDgDBfwE7qDLw5EEALqFRDMKAsApNwchXAJgFL/WETMbKcDVSifR6QkjwkDaRTEugqlBtKVcL6Smi1dHlIqUmuii6Pic1JTIlFTX3uRenMNpiCiKOCZBm2ges0b/ScigDVgcb2MEHfloel7e1z208KrZUeQFjK0dIkbl6FOFczRhFE6zaRklPlz52tOXcKtmpdqisgHnbxRatg66vsZNHaWMPQ/eZmH6jaavlNASsipbKwVZSYrRm1mywI0670UEdhLy+yuscolSZJHKwg5IyNzRJQbKRZiicwnYiChjO1vSbKCBpkAgCjGIb6KCvA5GL0VHeUDwAQEHkSC2ToBJhKN9KAneim2ekLf1vENf3mjT3vAS295XY2MMgzRpSqTVWpt4ang+ksXynRUQPlkFOu+b6Yw0jBp8krbXbYbjc5mn6KpsNWKtqtcNz0D8xTTQKzthbZYAxLev3NkFgyYWsngBjGo8jg6a9Y3rKR9Pfqun10RvJi9X9foZGvrltMkJgWR7dhI7SSITEaBWIQQTMUSOJkTi5nlqpZUfNKcYD1Do/ZdkbR8UeVpKLSbMVgKLX0flzQYqCrLpll+/vus2IM9+lbdTgWWRLQJqvaq7eHKulgL2ssp7LrpxR2DBI/ja1zXvi7cS1E0Gr0uhy7PUGwPmdkkdjEY.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) format("woff2"),url(data:font/woff;base64,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) format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: block
}
.lg-icon {
  font-family: lg!important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.lg-container {
  font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"
}
.lg-next,
.lg-prev {
  background-color: rgba(0,0,0,.45);
  border-radius: 2px;
  color: #999;
  cursor: pointer;
  display: block;
  font-size: 22px;
  margin-top: -10px;
  padding: 8px 10px 9px;
  position: absolute;
  top: 50%;
  z-index: 1080;
  outline: 0;
  border: none
}
.lg-next.disabled,
.lg-prev.disabled {
  opacity: 0!important;
  cursor: default
}
.lg-next:hover:not(.disabled),
.lg-prev:hover:not(.disabled) {
  color: #fff
}
.lg-single-item .lg-next,
.lg-single-item .lg-prev {
  display: none
}
.lg-next {
  right: 20px
}
.lg-next:before {
  content: "\e095"
}
.lg-prev {
  left: 20px
}
.lg-prev:after {
  content: "\e094"
}
@-webkit-keyframes lg-right-end {
  0% {
    left: 0
  }
  50% {
    left: -30px
  }
  100% {
    left: 0
  }
}
@keyframes lg-right-end {
  0% {
    left: 0
  }
  50% {
    left: -30px
  }
  100% {
    left: 0
  }
}
@-webkit-keyframes lg-left-end {
  0% {
    left: 0
  }
  50% {
    left: 30px
  }
  100% {
    left: 0
  }
}
@keyframes lg-left-end {
  0% {
    left: 0
  }
  50% {
    left: 30px
  }
  100% {
    left: 0
  }
}
.lg-outer.lg-right-end .lg-object {
  -webkit-animation: lg-right-end .3s;
  animation: lg-right-end .3s;
  position: relative
}
.lg-outer.lg-left-end .lg-object {
  -webkit-animation: lg-left-end .3s;
  animation: lg-left-end .3s;
  position: relative
}
.lg-toolbar {
  z-index: 1082;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
.lg-media-overlap .lg-toolbar {
  background-image: linear-gradient(0deg,rgba(0,0,0,0),rgba(0,0,0,.4))
}
.lg-toolbar .lg-icon {
  color: #999;
  cursor: pointer;
  float: right;
  font-size: 24px;
  height: 47px;
  line-height: 27px;
  padding: 10px 0;
  text-align: center;
  width: 50px;
  text-decoration: none!important;
  outline: medium none;
  will-change: color;
  transition: color .2s linear;
  background: 0 0;
  border: none;
  box-shadow: none
}
.lg-toolbar .lg-icon.lg-icon-18 {
  font-size: 18px
}
.lg-toolbar .lg-icon:hover {
  color: #fff
}
.lg-toolbar .lg-close:after {
  content: "\e070"
}
.lg-toolbar .lg-maximize {
  font-size: 22px
}
.lg-toolbar .lg-maximize:after {
  content: "\e90a"
}
.lg-toolbar .lg-download:after {
  content: "\e0f2"
}
.lg-sub-html {
  color: #eee;
  font-size: 16px;
  padding: 10px 40px;
  text-align: center;
  z-index: 1080;
  opacity: 0;
  transition: opacity .2s ease-out 0s
}
.lg-sub-html h4 {
  margin: 0;
  font-size: 13px;
  font-weight: 700
}
.lg-sub-html p {
  font-size: 12px;
  margin: 5px 0 0
}
.lg-sub-html a {
  color: inherit
}
.lg-sub-html a:hover {
  text-decoration: underline
}
.lg-media-overlap .lg-sub-html {
  background-image: linear-gradient(180deg,rgba(0,0,0,0),rgba(0,0,0,.6))
}
.lg-item .lg-sub-html {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0
}
.lg-error-msg {
  font-size: 14px;
  color: #999
}
.lg-counter {
  color: #999;
  display: inline-block;
  font-size: 16px;
  padding-left: 20px;
  padding-top: 12px;
  height: 47px;
  vertical-align: middle
}
.lg-closing .lg-next,
.lg-closing .lg-prev,
.lg-closing .lg-sub-html,
.lg-closing .lg-toolbar {
  opacity: 0;
  transition: opacity .08 cubic-bezier(0,0,.25,1) 0s,color .08 linear,-webkit-transform .08 cubic-bezier(0,0,.25,1) 0s;
  transition: transform .08 cubic-bezier(0,0,.25,1) 0s,opacity .08 cubic-bezier(0,0,.25,1) 0s,color .08 linear;
  transition: transform .08 cubic-bezier(0,0,.25,1) 0s,opacity .08 cubic-bezier(0,0,.25,1) 0s,color .08 linear,-webkit-transform .08 cubic-bezier(0,0,.25,1) 0s
}
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable) .lg-img-wrap,
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable) .lg-video-cont {
  opacity: 0;
  -webkit-transform: scale3d(.5,.5,.5);
  transform: scale3d(.5,.5,.5);
  will-change: transform,opacity;
  transition: opacity 250ms cubic-bezier(0,0,.25,1),-webkit-transform 250ms cubic-bezier(0,0,.25,1) 0s!important;
  transition: transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1)!important;
  transition: transform 250ms cubic-bezier(0,0,.25,1) 0s,opacity 250ms cubic-bezier(0,0,.25,1),-webkit-transform 250ms cubic-bezier(0,0,.25,1) 0s!important
}
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable).lg-complete .lg-img-wrap,
body:not(.lg-from-hash) .lg-outer.lg-start-zoom .lg-item:not(.lg-zoomable).lg-complete .lg-video-cont {
  opacity: 1;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1)
}
.lg-group:after {
  content: "";
  display: table;
  clear: both
}
.lg-container {
  display: none;
  outline: 0
}
.lg-container.lg-show {
  display: block
}
.lg-on {
  scroll-behavior: unset
}
.lg-hide-sub-html .lg-sub-html,
.lg-next,
.lg-pager-outer,
.lg-prev,
.lg-toolbar {
  opacity: 0;
  will-change: transform,opacity;
  transition: opacity .25s cubic-bezier(0,0,.25,1) 0s,-webkit-transform .25s cubic-bezier(0,0,.25,1) 0s;
  transition: transform .25s cubic-bezier(0,0,.25,1) 0s,opacity .25s cubic-bezier(0,0,.25,1) 0s;
  transition: transform .25s cubic-bezier(0,0,.25,1) 0s,opacity .25s cubic-bezier(0,0,.25,1) 0s,-webkit-transform .25s cubic-bezier(0,0,.25,1) 0s
}
.lg-show-in .lg-next,
.lg-show-in .lg-pager-outer,
.lg-show-in .lg-prev,
.lg-show-in .lg-toolbar {
  opacity: 1
}
.lg-show-in.lg-hide-sub-html .lg-sub-html {
  opacity: 1
}
.lg-show-in .lg-hide-items .lg-prev {
  opacity: 0;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0)
}
.lg-show-in .lg-hide-items .lg-next {
  opacity: 0;
  -webkit-transform: translate3d(10px,0,0);
  transform: translate3d(10px,0,0)
}
.lg-show-in .lg-hide-items .lg-toolbar {
  opacity: 0;
  -webkit-transform: translate3d(0,-10px,0);
  transform: translate3d(0,-10px,0)
}
.lg-show-in .lg-hide-items.lg-hide-sub-html .lg-sub-html {
  opacity: 0;
  -webkit-transform: translate3d(0,20px,0);
  transform: translate3d(0,20px,0)
}
.lg-outer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1050;
  text-align: left;
  opacity: .001;
  outline: 0;
  will-change: auto;
  overflow: hidden;
  transition: opacity .15s ease 0s
}
.lg-outer * {
  box-sizing: border-box
}
.lg-outer.lg-zoom-from-image {
  opacity: 1
}
.lg-outer.lg-visible {
  opacity: 1
}
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-current,
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-next-slide,
.lg-outer.lg-css3 .lg-item:not(.lg-start-end-progress).lg-prev-slide {
  transition-duration: inherit!important;
  transition-timing-function: inherit!important
}
.lg-outer.lg-css3.lg-dragging .lg-item.lg-current,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-next-slide,
.lg-outer.lg-css3.lg-dragging .lg-item.lg-prev-slide {
  transition-duration: 0s!important;
  opacity: 1
}
.lg-outer.lg-grab img.lg-object {
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab
}
.lg-outer.lg-grabbing img.lg-object {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing
}
.lg-outer .lg-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}
.lg-outer .lg-inner {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  transition: opacity 0s;
  white-space: nowrap
}
.lg-outer .lg-item {
  will-change: transform,opacity;
  display: none!important
}
.lg-outer .lg-item:not(.lg-start-end-progress) {
  background: url(data:image.webp;base64,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) no-repeat scroll center center transparent
}
.lg-outer.lg-css3 .lg-current,
.lg-outer.lg-css3 .lg-next-slide,
.lg-outer.lg-css3 .lg-prev-slide {
  display: inline-block!important
}
.lg-outer.lg-css .lg-current {
  display: inline-block!important
}
.lg-outer .lg-img-wrap,
.lg-outer .lg-item {
  display: inline-block;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%
}
.lg-outer .lg-img-wrap:before,
.lg-outer .lg-item:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle
}
.lg-outer .lg-img-wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  white-space: nowrap;
  font-size: 0
}
.lg-outer .lg-item.lg-complete {
  background-image: none
}
.lg-outer .lg-item.lg-current {
  z-index: 1060
}
.lg-outer .lg-object {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: relative
}
.lg-outer .lg-empty-html .lg-sub-html,
.lg-outer .lg-empty-html.lg-sub-html {
  display: none
}
.lg-outer.lg-hide-download .lg-download {
  opacity: .75;
  pointer-events: none
}
.lg-outer .lg-first-slide .lg-dummy-img {
  position: absolute;
  top: 50%;
  left: 50%
}
.lg-outer.lg-components-open:not(.lg-zoomed) .lg-components {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity: 1
}
.lg-outer.lg-components-open:not(.lg-zoomed) .lg-sub-html {
  opacity: 1;
  transition: opacity .2s ease-out .15s
}
.lg-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1040;
  background-color: #000;
  opacity: 0;
  will-change: auto;
  transition: opacity 333ms ease-in 0s
}
.lg-backdrop.in {
  opacity: 1
}
.lg-css3.lg-no-trans .lg-current,
.lg-css3.lg-no-trans .lg-next-slide,
.lg-css3.lg-no-trans .lg-prev-slide {
  transition: none 0s ease 0s!important
}
.lg-css3.lg-use-css3 .lg-item {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}
.lg-css3.lg-fade .lg-item {
  opacity: 0
}
.lg-css3.lg-fade .lg-item.lg-current {
  opacity: 1
}
.lg-css3.lg-fade .lg-item.lg-current,
.lg-css3.lg-fade .lg-item.lg-next-slide,
.lg-css3.lg-fade .lg-item.lg-prev-slide {
  transition: opacity .1s ease 0s
}
.lg-css3.lg-use-css3 .lg-item.lg-start-progress {
  transition: -webkit-transform 1s cubic-bezier(.175,.885,.32,1.275) 0s;
  transition: transform 1s cubic-bezier(.175,.885,.32,1.275) 0s;
  transition: transform 1s cubic-bezier(.175,.885,.32,1.275) 0s,-webkit-transform 1s cubic-bezier(.175,.885,.32,1.275) 0s
}
.lg-css3.lg-use-css3 .lg-item.lg-start-end-progress {
  transition: -webkit-transform 1s cubic-bezier(0,0,.25,1) 0s;
  transition: transform 1s cubic-bezier(0,0,.25,1) 0s;
  transition: transform 1s cubic-bezier(0,0,.25,1) 0s,-webkit-transform 1s cubic-bezier(0,0,.25,1) 0s
}
.lg-css3.lg-slide.lg-use-css3 .lg-item {
  opacity: 0
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0)
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide {
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0)
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity: 1
}
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-current,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-next-slide,
.lg-css3.lg-slide.lg-use-css3 .lg-item.lg-prev-slide {
  transition: opacity .1s ease 0s,-webkit-transform 1s cubic-bezier(0,0,.25,1) 0s;
  transition: transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s;
  transition: transform 1s cubic-bezier(0,0,.25,1) 0s,opacity .1s ease 0s,-webkit-transform 1s cubic-bezier(0,0,.25,1) 0s
}
.lg-container {
  display: none
}
.lg-container.lg-show {
  display: block
}
.lg-container.lg-dragging-vertical .lg-backdrop {
  transition-duration: 0s!important
}
.lg-container.lg-dragging-vertical .lg-css3 .lg-item.lg-current {
  transition-duration: 0s!important;
  opacity: 1
}
.lg-inline .lg-backdrop,
.lg-inline .lg-outer {
  position: absolute
}
.lg-inline .lg-backdrop {
  z-index: 1
}
.lg-inline .lg-outer {
  z-index: 2
}
.lg-inline .lg-maximize:after {
  content: "\e909"
}
.lg-components {
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
  will-change: transform;
  transition: -webkit-transform .35s ease-out 0s;
  transition: transform .35s ease-out 0s;
  transition: transform .35s ease-out 0s,-webkit-transform .35s ease-out 0s;
  z-index: 1080;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0
}
@media (min-width:47.99875em) {
  .advantages__right {
    background: #1e1e1e
  }
}
@media (min-width:61.99875em) {
  .container-right {
    margin-left: 15px
  }
  .project__content {
    max-width: 530px
  }
  .advantages__left {
    max-width: 655px;
    margin-left: auto
  }
  .advantages__content {
    max-width: 646px
  }
}
@media (min-width:82.1875em) {
  .advantages__left {
    padding-bottom: 6.5rem
  }
}
@media (min-width:84.0625em) {
  h2 {
    font-size: 3rem
  }
  h3 {
    font-size: 2rem
  }
  h4 {
    font-size: 1.5rem
  }
  .swiper-button-prev {
    left: 2.1875rem
  }
  .swiper-button-next {
    right: 2.1875rem
  }
  .header .custom-logo-link img {
    max-width: 12.25rem
  }
  .projects-menu__slide-link {
    padding: 1.25rem
  }
  .project__content {
    padding-top: 5rem
  }
  .project__content {
    padding-bottom: 3.75rem
  }
  .advantages__left {
    padding-top: 5rem
  }
  .advantages__navigation {
    row-gap: 1.875rem
  }
  .advantages__body {
    padding-top: 3.5rem
  }
  .advantages__body {
    padding-left: 3.5rem
  }
  .advantages__body {
    padding-bottom: 6.5rem
  }
  .advantages__body-title:not(:last-child) {
    margin-bottom: 2.1875rem
  }
  .advantages__tab-title {
    gap: 1.25rem
  }
  .gallery__slide-videos iframe {
    height: 44.75rem
  }
}
@media (max-width:62em) {
  .advantages__left {
    padding-bottom: .0000000625rem
  }
}
@media (max-width:20em) {
  h2 {
    font-size: 2rem
  }
  h3 {
    font-size: 1.5rem
  }
  h4 {
    font-size: 1.25rem
  }
  .swiper-button-prev {
    left: .625rem
  }
  .swiper-button-next {
    right: .625rem
  }
  .header .custom-logo-link img {
    max-width: 7.5rem
  }
  .projects-menu__slide-link {
    padding: .625rem
  }
  .project__content {
    padding-top: 2.5rem
  }
  .project__content {
    padding-bottom: 2.5rem
  }
  .advantages__left {
    padding-top: 2.5rem
  }
  .advantages__navigation {
    row-gap: .9375rem
  }
  .advantages__body {
    padding-top: 2.5rem
  }
  .advantages__body {
    padding-left: .9375rem
  }
  .advantages__body {
    padding-bottom: 2.5rem
  }
  .advantages__body-title:not(:last-child) {
    margin-bottom: .9375rem
  }
  .advantages__tab-title {
    gap: .625rem
  }
  .gallery__slide-videos iframe {
    height: 21.875rem
  }
}
@media (max-width:61.99875em) {
  .project .container-right {
    grid-template-columns: 1fr
  }
  .project__content {
    padding-right: .9375rem;
    padding-left: .9375rem
  }
  .advantages-tabs {
    grid-template-columns: 1fr;
    align-items: center
  }
  .advantages__body {
    padding-left: 15px
  }
}
@media (max-width:47.99875em) {
  .header .social .facebook,
  .header .social .instagram,
  .header .social .telegram {
    display: none
  }
  .footer__container {
    flex-direction: column;
    row-gap: 50px
  }
  .advantages__right {
    padding-bottom: 50px
  }
  .advantages__content {
    display: flex;
    flex-direction: column;
    row-gap: 15px
  }
}
@media (min-width:20em) and (max-width:84.0625em) {
  @supports (font-size:clamp(2rem ,1.687804878rem + 1.5609756098vw ,3rem)) {
    h2 {
      font-size: clamp(2rem ,1.687804878rem + 1.5609756098vw ,3rem)
    }
  }
  @supports not (font-size:clamp(2rem ,1.687804878rem + 1.5609756098vw ,3rem)) {
    h2 {
      font-size: calc(2rem + 1 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (font-size:clamp(1.5rem ,1.343902439rem + 0.7804878049vw ,2rem)) {
    h3 {
      font-size: clamp(1.5rem ,1.343902439rem + .7804878049vw ,2rem)
    }
  }
  @supports not (font-size:clamp(1.5rem ,1.343902439rem + 0.7804878049vw ,2rem)) {
    h3 {
      font-size: calc(1.5rem + .5 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (font-size:clamp(1.25rem ,1.1719512195rem + 0.3902439024vw ,1.5rem)) {
    h4 {
      font-size: clamp(1.25rem ,1.1719512195rem + .3902439024vw ,1.5rem)
    }
  }
  @supports not (font-size:clamp(1.25rem ,1.1719512195rem + 0.3902439024vw ,1.5rem)) {
    h4 {
      font-size: calc(1.25rem + .25 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (left:clamp(0.625rem ,0.137195122rem + 2.4390243902vw ,2.1875rem)) {
    .swiper-button-prev {
      left: clamp(.625rem ,.137195122rem + 2.4390243902vw ,2.1875rem)
    }
  }
  @supports not (left:clamp(0.625rem ,0.137195122rem + 2.4390243902vw ,2.1875rem)) {
    .swiper-button-prev {
      left: calc(.625rem + 1.5625 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (right:clamp(0.625rem ,0.137195122rem + 2.4390243902vw ,2.1875rem)) {
    .swiper-button-next {
      right: clamp(.625rem ,.137195122rem + 2.4390243902vw ,2.1875rem)
    }
  }
  @supports not (right:clamp(0.625rem ,0.137195122rem + 2.4390243902vw ,2.1875rem)) {
    .swiper-button-next {
      right: calc(.625rem + 1.5625 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (max-width:clamp(7.5rem ,6.0170731707rem + 7.4146341463vw ,12.25rem)) {
    .header .custom-logo-link img {
      max-width: clamp(7.5rem ,6.0170731707rem + 7.4146341463vw ,12.25rem)
    }
  }
  @supports not (max-width:clamp(7.5rem ,6.0170731707rem + 7.4146341463vw ,12.25rem)) {
    .header .custom-logo-link img {
      max-width: calc(7.5rem + 4.75 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding:clamp(0.625rem ,0.4298780488rem + 0.9756097561vw ,1.25rem)) {
    .projects-menu__slide-link {
      padding: clamp(.625rem ,.4298780488rem + .9756097561vw ,1.25rem)
    }
  }
  @supports not (padding:clamp(0.625rem ,0.4298780488rem + 0.9756097561vw ,1.25rem)) {
    .projects-menu__slide-link {
      padding: calc(.625rem + .625 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-top:clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)) {
    .project__content {
      padding-top: clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)
    }
  }
  @supports not (padding-top:clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)) {
    .project__content {
      padding-top: calc(2.5rem + 2.5 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-bottom:clamp(2.5rem ,2.1097560976rem + 1.9512195122vw ,3.75rem)) {
    .project__content {
      padding-bottom: clamp(2.5rem ,2.1097560976rem + 1.9512195122vw ,3.75rem)
    }
  }
  @supports not (padding-bottom:clamp(2.5rem ,2.1097560976rem + 1.9512195122vw ,3.75rem)) {
    .project__content {
      padding-bottom: calc(2.5rem + 1.25 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-top:clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)) {
    .advantages__left {
      padding-top: clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)
    }
  }
  @supports not (padding-top:clamp(2.5rem ,1.7195121951rem + 3.9024390244vw ,5rem)) {
    .advantages__left {
      padding-top: calc(2.5rem + 2.5 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (row-gap:clamp(0.9375rem ,0.6448170732rem + 1.4634146341vw ,1.875rem)) {
    .advantages__navigation {
      row-gap: clamp(.9375rem ,.6448170732rem + 1.4634146341vw ,1.875rem)
    }
  }
  @supports not (row-gap:clamp(0.9375rem ,0.6448170732rem + 1.4634146341vw ,1.875rem)) {
    .advantages__navigation {
      row-gap: calc(.9375rem + .9375 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-top:clamp(2.5rem ,2.187804878rem + 1.5609756098vw ,3.5rem)) {
    .advantages__body {
      padding-top: clamp(2.5rem ,2.187804878rem + 1.5609756098vw ,3.5rem)
    }
  }
  @supports not (padding-top:clamp(2.5rem ,2.187804878rem + 1.5609756098vw ,3.5rem)) {
    .advantages__body {
      padding-top: calc(2.5rem + 1 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-left:clamp(0.9375rem ,0.1375rem + 4vw ,3.5rem)) {
    .advantages__body {
      padding-left: clamp(.9375rem ,.1375rem + 4vw ,3.5rem)
    }
  }
  @supports not (padding-left:clamp(0.9375rem ,0.1375rem + 4vw ,3.5rem)) {
    .advantages__body {
      padding-left: calc(.9375rem + 2.5625 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (padding-bottom:clamp(2.5rem ,1.2512195122rem + 6.243902439vw ,6.5rem)) {
    .advantages__body {
      padding-bottom: clamp(2.5rem ,1.2512195122rem + 6.243902439vw ,6.5rem)
    }
  }
  @supports not (padding-bottom:clamp(2.5rem ,1.2512195122rem + 6.243902439vw ,6.5rem)) {
    .advantages__body {
      padding-bottom: calc(2.5rem + 4 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (margin-bottom:clamp(0.9375rem ,0.5472560976rem + 1.9512195122vw ,2.1875rem)) {
    .advantages__body-title:not(:last-child) {
      margin-bottom: clamp(.9375rem ,.5472560976rem + 1.9512195122vw ,2.1875rem)
    }
  }
  @supports not (margin-bottom:clamp(0.9375rem ,0.5472560976rem + 1.9512195122vw ,2.1875rem)) {
    .advantages__body-title:not(:last-child) {
      margin-bottom: calc(.9375rem + 1.25 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (gap:clamp(0.625rem ,0.4298780488rem + 0.9756097561vw ,1.25rem)) {
    .advantages__tab-title {
      gap: clamp(.625rem ,.4298780488rem + .9756097561vw ,1.25rem)
    }
  }
  @supports not (gap:clamp(0.625rem ,0.4298780488rem + 0.9756097561vw ,1.25rem)) {
    .advantages__tab-title {
      gap: calc(.625rem + .625 * (100vw - 20rem)/ 64.0625)
    }
  }
  @supports (height:clamp(21.875rem ,14.7335365854rem + 35.7073170732vw ,44.75rem)) {
    .gallery__slide-videos iframe {
      height: clamp(21.875rem ,14.7335365854rem + 35.7073170732vw ,44.75rem)
    }
  }
  @supports not (height:clamp(21.875rem ,14.7335365854rem + 35.7073170732vw ,44.75rem)) {
    .gallery__slide-videos iframe {
      height: calc(21.875rem + 22.875 * (100vw - 20rem)/ 64.0625)
    }
  }
}
@media (min-width:62em) and (max-width:82.1875em) {
  @supports (padding-bottom:clamp(0.0000000625rem ,-19.9628480428rem + 32.1981421053vw ,6.5rem)) {
    .advantages__left {
      padding-bottom: clamp(.0000000625rem ,-19.9628480428rem + 32.1981421053vw ,6.5rem)
    }
  }
  @supports not (padding-bottom:clamp(0.0000000625rem ,-19.9628480428rem + 32.1981421053vw ,6.5rem)) {
    .advantages__left {
      padding-bottom: calc(.0000000625rem + 6.4999999375 * (100vw - 62rem)/ 20.1875)
    }
  }
}
@media (any-hover:hover) {
  .swiper-btn:hover {
    background: 0 0
  }
  .swiper-btn:hover svg path {
    fill: #0047ff
  }
  .header .social__item:hover {
    background: #0047ff
  }
  .header .social__item:hover svg {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  .header .social__item:hover svg path {
    fill: #fff
  }
  .projects-menu__slide-link:hover {
    border-color: #00d1ff
  }
  .footer .social__item:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  .footer .social__item:hover svg path {
    fill: #fff
  }
  .project__slider-bottom .project__slide:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
  .project__slider-bottom .project__slide:hover::after {
    opacity: 1
  }
  .advantages__tab-title._tab-active:hover span {
    border-color: transparent
  }
  .advantages__tab-title:hover span {
    border-color: #00d1ff
  }
  .gallery__slide-images:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
  }
}